Bug 30070 - Popup message window, then pop down fails
Summary: Popup message window, then pop down fails
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wmakerconf   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 19:52 UTC by David Lawrence
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 20:33:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-02-28 19:52:00 UTC
Pop up the message window after generating messages.  It can not be killed
via the kill button.  If moved,  what was underneath is not refreshed.  The
file menu quit or the kill button in the main panel no longer work.  An
explicit kill or CTL-C in the xterm do kill it though.

Comment 1 Crutcher Dunnavant 2001-06-25 20:33:49 UTC
what message menu? what is this about?


Note You need to log in before you can comment on or make changes to this bug.